h1 {
    color: red;
    text-align: center;
    margin-bottom: 5%;
}

div.artist{
    text-align: center;
    margin-left: 5%;
    margin-right: 5%;
}

#main{
    margin-top: 5em;
}

body{
    font-family: sans-serif;
}

#top{
  opacity: 0;
  transition: opacity 2s ease-in-out;
}

#top.visible{
  opacity: 1;
}
